Subject: RE:Message from Walmart.com Customer, Ref ID: 24F7ED5231D44043BAC728AC6045CFE5 #Ref 20250123003225945
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 23 Jan 2025 08:57:30 -0800

Hello -

May I have the order number?

Thanks,

Jerson

Customer Service

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Amanda Lormeus

Good Morning,
I was wondering why my comforter set I ordered is taking this long? It was supposed to arrive last week on Wednesday I believe and the dates just keep getting pushed back. I understand shipping delays and etc but this is over a week of delays.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 24F7ED5231D44043BAC728AC6045CFE5